<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>SASS</title>
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="style.scss">
</head>
<body>

<section id="testimonials">
	<h2>Отзывы наших клиентов</h2>
	<span class="red-line"></span>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, architecto.</p>
	<div class="col4">
		<p class="testiomonial-txt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde repellendus dolorem deserunt ea rem, similique voluptas officiis excepturi iure vero.</p>
		<span class="avatar"></span>
		<h4 class="name">Jeremy H.</h4>
		<p class="profession">Manager</p>
	</div>
	<div class="col4">
		<p class="testiomonial-txt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde repellendus dolorem deserunt ea rem, similique voluptas officiis excepturi iure vero.</p>
		<span class="avatar"></span>
		<h4 class="name">John S.</h4>
		<p class="profession">Freelancer</p>
	</div>
	<div class="col4">
		<p class="testiomonial-txt">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde repellendus dolorem deserunt ea rem, similique voluptas officiis excepturi iure vero.</p>
		<span class="avatar"></span>
		<h4 class="name">Susan W.</h4>
		<p class="profession">Photographer</p>
	</div>
	<div class="clearfix"></div>
</section>

<section id="custom-block">
	<h2>Stylish axure design</h2>
	<span class="white-line"></span>
	<p>Use the sections you need, remove the ones you don't.  Create gorgeous prototypes faster than ever!</p>
	<button class="download-btn"><a href="#">Download</a></button>
</section>
	
</body>
</html>